RubyGems.org

hyperdrive

0.0.3

Ruby DSL for defining self-documenting, HATEOS™ complaint, Hypermedia API endpoints.

installgem install hyperdrive
Authors

StyleSeek Engineering

1,100 total downloads 76 for this version
Owners

E83d41789fe69fc6b149992cc0abc4e71e738d7e999a10cc3724e318f7853a896548749ceb12f3b91ea741efaa85fc0eA05ac414d206c65f91a5a2227e133a48Bc70af47b1ac4ebd5433e84d143555de

Licenses

MIT

Gemfile
gem 'hyperdrive', '~> 0.0.3'
Versions
  1. 0.0.3 April 13, 2014 (7.5 KB)
  2. 0.0.2 April 13, 2014 (7 KB)
Show all versions (3 total)
Ruby Dependency
  1. >= 0